.departmentTitle {
    
}
.departmentTitle span, .departmentTitle span a {
    color: #ABABAB !important;
}
.departmentTitle span a:hover {
    color: #1E1D1B !important;
}
.product {
    margin-bottom: 70px;
    padding-bottom: 50px;
    background-clip: content-box;
}
.product .btn-outline-black-inv-sm {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    padding: 9px 18px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
}
.product .btn-outline-black-inv-sm:hover { 
    color: #000 !important;
    background-color: transparent;
    border: 2px solid #000;
    background-image: none;
}
.product .btnGroup a {
    font-size: 0.8rem !important;
}
.product .btnGroup a.backShop {
    opacity: 0.5;
    display: table;
    margin-top: 12px;
}
.product table {
    border: 1px solid #d5d5d5;
}
.product table thead {
    background-color: #000;
    color: #fff;
}
.product table.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(213 213 213 / 40%);
}
.product .fade.show {
    background-color: #fff !important;
}
.product .nav-tabs {
    border-bottom: 0px;
    margin-bottom: 15px;
}
.product .nav-tabs .nav-item.show .nav-link, .product .nav-tabs .nav-link.active, .product .nav-tabs .nav-link {
    color: #000;
    background-color: #fff;
    border-color: #000;
    border-radius: 0;
    border: 2px solid #000;
    font-family: 'Lato', sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    text-transform: uppercase;
    margin-right: 15px;
}
.product .quickCart{
	position: absolute;
    bottom: 0px;
    left: 15px;
    width: calc(100% - 30px);
}
.sharing i {
    font-size: 1.7rem;
}
.stepwizard{
    display: table;
    width: 100%;
}
.stepwizard-row{
    display: table-row;
}
.stepwizard-step{
    margin:auto;
    display: table-cell;
    text-align: center;
}
.stepwizard-step button{
    background-color: black;
    border-radius: 0px;
    color:white;
}
.stepwizard-step button.disabled{
    background-color: white;
    border-radius: 0px;
    color:black;
    border:1px solid black;
    opacity: 1;
}
